/*MOBILE */
@media (max-width: 767px) {
	.home-services, .home-content {text-align: center;}
	.footer {text-align: center;float: none;}
	.copyright > span {padding-left: 0px!important;}	
	.navbar-brand {margin-top: 0px!important;}
	.navbar-brand > img {width: 70%;height: 70%;}
	.carlMail {display:none;}
	.navbar-toggle {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 30px!important;
    width: 100%;
    height: 60px;
}
	.navbar-toggle .icon-bar {margin: auto;}
	.footer-nav {margin-right: 45px; margin-bottom:15px;}
	.papierbtm { margin-top: 0px;}
	.gw-gopf-slider-controls-right .gw-gopf-slider-controls {padding-right: 15px;}
	.leistung {margin-top: 20px;}
	.wrapper > h2 {text-align: center;}
}